    body {
        padding-bottom: 30px;
    }

    a img {
        border: 0;
    }

    #card_box {
        display: none;  
        padding: 0 15px 0 0;
    }
    #card_box:hover {
        display: block !important;
    }
    #card_box .card-wrap {
        float: left;
    }
    #card_box .pinned {
        display: none;
    }
    #card_box .card-border {
        box-shadow : 5px 5px 5px rgba(150, 150, 150, 0.7);
        -webkit-box-shadow : 5px 5px 5px rgba(150, 150, 150, 0.7);
        border : 1px solid #888;
        border-radius: 10px 10px 10px 10px;
        padding: 10px;
        background-color: black;
    }
    #card_box img.card {
        display: block;
    }
    #target .dragon_leaf {
        padding : 0;
        overflow: hidden;   
    }
    #target .dragon_leaf:hover {
        background-color: #ffc;
        box-shadow : 3px 3px 3px rgba(150, 150, 150, 0.7);
        -webkit-box-shadow : 3px 3px 3px rgba(150, 150, 150, 0.7);
        font-weight: bold;
    }
    #target .dragon_leaf.mana_B:hover {
        background-color: #999;
    }
    #target .dragon_leaf.mana_U:hover {
        background-color: #CEF;
    }

    #target .dragon_leaf.mana_W:hover {
        background-color: #FEFEFE;
    }

    #target .dragon_leaf.mana_G:hover {
        background-color: #CFC;
    }

    #target .dragon_leaf.mana_R:hover {
        background-color: #FCC;
    }

    #target .dragon_leaf.mana_gold:hover {
        background-color: #EFE194;
    }

    #target .dragon_leaf.mana_none:hover {
        background-color: #B9A07B;
    }


    #target .dragon_leaf img {
        float: left;
    }
    #target .dragon_leaf a {
        text-decoration: none;
        color: black;
    }
    #target .dragon_leaf .name {
        display: block;
        padding: 10px 0 0 70px;
    }
    #target .dragon_leaf .clear {
        clear: left;
    }

    #target .message {
        margin: 20px;
        border: 1px solid #cc6;
        padding: 10px;
        background-color: #ffc;
    }